/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0003
 *                                 	 
 ******************************************************************************************************/
	 .st-0041 .st-0003 .title-holder  {
		
						text-align: center;	
		}
	 .st-0041 .st-0003 .Title  ,  .st-0041 .st-0003 .Body h1  { 
						color: #8a7373;
						letter-spacing: 0.15em;
						font-family: open-sans;
						font-size: 36px;
						font-weight: bold;	
		}
	 .st-0041 .st-0003  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: left;
						max-width: 400px;
						padding-right: 0px;
						margin-top: 10px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 10px;
						background-color: rgba(0, 0, 0, 0);
						padding-left: 0px;	
		}
	 .st-0041 .st-0003 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0041 .st-0003 .inner-pic  {
		
						opacity: 0.82;
		    			-webkit-filter:none;filter:none;	
		}
	 .st-0041 .st-0003 #pagination-holder  {
		
						font-style: italic;
						font-size: 17px;
						color: rgb(76, 76, 76);
						padding-bottom: 5px;
						border-color: rgb(85, 85, 85);
						border-width: 1px;
						padding-right: 15px;
						padding-left: 15px;
						padding-top: 5px;
						margin-bottom: 40px;
						font-family: 'Times New Roman';	
		}
	 .st-0041 .st-0003 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .st-0041 .st-0003 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .st-0041 .st-0003 .background-div  {
			
		}
	 .st-0041 .st-0003.master.item-box   {
		
						background-color: rgb(47, 66, 85);	
		}
	 .st-0041 .st-0003 .preview-title  ,  .st-0041 .st-0003 .preview-body h1  { 
						font-family: "Playfair Display";
						font-size: 26px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.05em;
						margin-top: 5px;
						line-height: 1.2em;	
		}
	 .st-0041 .st-0003.master.item-box   {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .st-0041 .st-0003 .preview-item-links span  ,  .st-0041 .st-0003 #sr-basket-widget *  { 
						font-family: Arial;
						font-size: 12px;
						text-transform: uppercase;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						border-color: rgb(255, 255, 255);
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 15px;
						padding-left: 15px;
						border-radius: 0px;
						padding-top: 10px;
						margin-bottom: 15px;
						border-width: 0px;
						background-color: rgba(223, 223, 223, 0.26);	
		}
	 .st-0041 .st-0003 .blocks-preview-body  {
		
						line-height: 1.4em;	
		}
	 .st-0041 .st-0003 .stripe-background  {
		
						margin-top: -5px;
						margin-left: -6%;	
		}
	 .st-0041 .st-0003 .preview-element.icon-source  {
		
						width: 50px;	
		}
	 .st-0041 .st-0003 .blocks-preview-content-holder  {
		
						margin-bottom: 15px;
						text-align: left;	
		}
	 .st-0041 .st-0003 .Subtitle  ,  .st-0041 .st-0003 .Body h2  { 
						font-family: ralewaythin;
						font-size: 22px;	
		}
	 .st-0041 .st-0003 .blocks-preview-subtitle  {
		
						font-size: 14px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.1em;
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Arial;	
		}
	 .st-0041 .st-0003 .preview-item-links span:before  ,  .st-0041 .st-0003 .effect-tester  { 
						background-color: rgb(0, 0, 0);	
		}
	 .st-0041 .st-0003  .preview-content-wrapper  {
		
						text-align: left;
						vertical-align: bottom;	
		}
	 .st-0041 .st-0003 .preview-price  {
		
						color: rgb(255, 255, 255);
						font-family: Arial;	
		}
	 .st-0041 .st-0003 .preview-item-links span:hover  ,  .st-0041 .st-0003 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(0, 0, 0);	
		}
	 .st-0041 .st-0003 .subtitle-holder  {
		
						text-align: center;	
		}
	 .st-0041 .st-0003 .inner-pic-holder  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0041 .st-0003 .blocks-preview-divider  {
		
						border-bottom-width: 1px;
						width: 10%;	
		}
	 .st-0041 .st-0003 .blocks-preview-content-wrapper  {
		
						text-align: left;	
		}
	 .st-0041 .st-0003 .blocks-preview-title  {
		
						color: rgb(255, 255, 255);
						margin-top: 10px;
						font-family: "Playfair Display";
						font-size: 26px;
						margin-bottom: 10px;	
		}
	 .st-0041 .st-0003 .preview-body  {
		
						line-height: 1.4em;
						font-size: 14px;
						color: rgb(255, 255, 255);
						max-width: 500px;
						margin-top: 5px;
						margin-bottom: 10px;
						font-family: Muli;	
		}
	
	 .st-0041 .st-0003 .blocks-preview-item-links .Link  {
		
						text-decoration: underline;
						font-size: 20px;	
		}
	 .st-0041 .st-0003 .preview-subtitle  ,  .st-0041 .st-0003 .preview-body h2  { 
						font-family: Raleway;
						font-size: 12px;
						color: rgb(255, 255, 255);
						letter-spacing: 0em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 0px;
						line-height: 1.4em;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/




 .st-0003 #el-0020.inner-pic{
				
							background-size : 106%;
					
				} .st-0003 #el-0013.inner-pic{
				
							background-size : 107%;
					
				} .st-0003 #el-0011.inner-pic{
				
							background-size : 106%;
					
				} .st-0003 #el-0017.inner-pic{
				
							background-size : 106%;
					
				} .st-0003 #el-0023.inner-pic{
				
							background-size : 107%;
					
				} .st-0003 #el-0014.inner-pic{
				
							background-size : 106%;
					
				}






























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0006
 *                                 	 
 ******************************************************************************************************/
	 .st-0041 .st-0006.master.item-box   {
		
						background-color: rgb(0, 40, 60);	
		}
	 .st-0041 .st-0006 .preview-item-links span:hover  ,  .st-0041 .st-0006 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgba(147, 147, 147, 0);	
		}
	 .st-0041 .st-0006 .preview-item-links  {
		
						text-align: center;	
		}
	 .st-0041 .st-0006  .preview-content-holder  {
		
						border-color: rgb(214, 214, 214);
						max-width: 1500px;
						margin-right: 35px;
						margin-top: 15px;
						margin-left: 100px;
						background-color: rgba(0, 0, 0, 0);
						text-align: left;	
		}
	 .st-0041 .st-0006 .preview-item-links span  ,  .st-0041 .st-0006 #sr-basket-widget *  { 
						font-size: 16px;
						color: rgb(159, 159, 159);
						padding-bottom: 20px;
						border-color: rgb(246, 246, 246);
						letter-spacing: 0.0em;
						max-width: 1150px;
						padding-right: 10px;
						padding-left: 10px;
						padding-top: 20px;
						font-family: Muli;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .st-0041 .st-0006 .preview-title  ,  .st-0041 .st-0006 .preview-body h1  { 
						font-size: 16px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.05em;
						margin-left: 10px;
						font-family: Raleway;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .st-0041 .st-0006 .preview-title-holder  {
		
						text-align: left;	
		}
	 .st-0041 .st-0006 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(244, 203, 74, 0);	
		}
	 .st-0041 .st-0006 .preview-subtitle-holder  {
		
						text-align: left;	
		}
	 .st-0041 .st-0006 .preview-element.icon-source  {
		
						margin-bottom: 20px;
						margin-top: 5px;
						width: 230px;	
		}
	 .st-0041 .st-0006  .preview-content-wrapper  {
		
						vertical-align: bottom;
						text-align: left;	
		}
	 .st-0041 .st-0006 .middle_layout .helper-div  ,  .st-0041 .st-0006 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1px;	
		}
	 .st-0041 .st-0006 .preview-subtitle  ,  .st-0041 .st-0006 .preview-body h2  { 
						font-size: 12px;
						color: rgb(152, 152, 152);
						letter-spacing: 0.05em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 10px;
						font-family: Arial;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0040
 *                                 	 
 ******************************************************************************************************/
	 .st-0041 .st-0040  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 750px;
						padding-right: 0px;
						margin-top: 50px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 50px;
						background-color: rgba(255, 255, 255, 0);
						padding-left: 0px;	
		}
	 .st-0041 .st-0040 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0041 .st-0040 .preview-divider  {
		
						border-color: rgb(191, 52, 52);
						width: 15%;	
		}
	 .st-0041 .st-0040 .inner-pic  {
		
						opacity: 0.36;
						color: rgb(255, 255, 255);
		    			-webkit-filter: grayscale(100%);	
		}
	 .st-0041 .st-0040 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .st-0041 .st-0040 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .st-0041 .st-0040 .background-div  {
			
		}
	 .st-0041 .st-0040.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .st-0041 .st-0040 .preview-title  ,  .st-0041 .st-0040 .preview-body h1  { 
						line-height: 0.9em;
						font-size: 44px;
						color: rgb(255, 255, 255);
						letter-spacing: -0.05em;
						margin-top: 0px;
						margin-bottom: 10px;
						font-family: "Playfair Display";
						background-color: rgba(255, 255, 255, 0);	
		}
	 .st-0041 .st-0040 .draggable-pic-wrapper  {
			
		}
	 .st-0041 .st-0040 .draggable-pic  {
			
		}
	 .st-0041 .st-0040 .preview-item-links span  ,  .st-0041 .st-0040 #sr-basket-widget *  { 
						border-width: 0px;
						font-size: 15px;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						border-color: rgb(255, 255, 255);
						letter-spacing: 0.05em;
						padding-right: 10px;
						margin-top: 10px;
						padding-left: 10px;
						border-radius: 22px;
						padding-top: 10px;
						margin-bottom: 10px;
						font-family: Raleway;
						background-color: rgb(0, 0, 0);	
		}
	 .st-0041 .st-0040 .preview-element.icon-source  {
		
						width: 100px;	
		}
	 .st-0041 .st-0040 .background-image-div  {
		
						color: rgb(255, 255, 255);	
		}
	 .st-0041 .st-0040 .preview-link-img  {
		
						width: 38px;
						margin: 7px;	
		}
	 .st-0041 .st-0040 .preview-icon-holder  {
		
						margin-bottom: 40px;	
		}
	 .st-0041 .st-0040 .preview-body-holder  {
		
						max-width: 600px;	
		}
	 .st-0041 .st-0040  .preview-content-wrapper  {
		
						text-align: center;
						vertical-align: middle;	
		}
	 .st-0041 .st-0040 .preview-item-links span:hover  ,  .st-0041 .st-0040 .preview-element.Link.hover-tester  { 
						color: rgb(248, 243, 222);
						background-color: rgb(48, 48, 48);	
		}
	 .st-0041 .st-0040 .inner-pic-holder  {
		
						background-color: rgb(0, 40, 60);	
		}
	 .st-0041 .st-0040 .preview-item-links span:before  ,  .st-0041 .st-0040 .effect-tester  { 
						background-color: rgb(48, 48, 48);	
		}
	 .st-0041 .st-0040 .preview-body  {
		
						line-height: 1.4em;
						font-size: 12px;
						color: rgb(48, 48, 48);
						max-width: 600px;
						margin-top: 15px;
						margin-bottom: 10px;
						font-family: Arial;	
		}
	
	 .st-0041 .st-0040 .preview-social-holder  {
		
						margin-bottom: 15px;
						margin-top: 15px;	
		}
	 .st-0041 .st-0040 .middle_layout .helper-div  ,  .st-0041 .st-0040 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1100px;	
		}
	 .st-0041 .st-0040 .preview-subtitle  ,  .st-0041 .st-0040 .preview-body h2  { 
						font-style: italic;
						font-size: 24px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.0em;
						margin-right: 0px;
						margin-top: 10px;
						margin-left: 0px;
						font-family: "Playfair Display";
						margin-bottom: 5px;
						line-height: 1.3em;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .st-0040 #el-0240 .preview-content-holder{
				
							text-align : center;
					
				}


 .st-0040 #el-0237.inner-pic{
				
							background-position : 50% 50%;
					
				} .st-0040 #el-0242.inner-pic{
				
							background-position : 47.5723% 0%;
					
				}





.desktop-mode .st-0040 #el-0241-wrapper.draggable-pic-wrapper{
				
							top : 170px;
					
							left : -155px;
					
							height : 393px;
					
							width : 800px;
					
				}
 .st-0040 #el-0241.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				}






 .st-0040 #el-0240 .preview-content-wrapper{
				
							text-align : left;
					
				}











/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0041
 *                                 	 
 ******************************************************************************************************/
	 .master .st-0041 .title-holder  {
		
						text-align: center;	
		}
	 .master .st-0041 .preview.image-cover  {
		
						min-height: 250px;	
		}
	 .master .st-0041 .Title  ,  .master .st-0041 .Body h1  { 
						font-size: 37px;
						color: rgb(0, 0, 0);
						margin-right: 50px;
						margin-top: 30px;
						margin-left: 50px;
						font-family: ff-tisa-web-pro;	
		}
	 .master .st-0041  .preview-content-holder  {
		
						text-align: left;
						max-width: 400px;
						margin-right: 20px;
						margin-top: 20px;
						margin-left: 20px;
						margin-bottom: 20px;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .master .st-0041 .raw-container  {
		
						margin-left: 70px;	
		}
	 .master .st-0041 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(212, 212, 212, 0);	
		}
	 .master .st-0041 .item-links span  {
		
						font-style: italic;
						font-size: 20px;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						max-width: 500px;
						padding-right: 20px;
						margin-top: 20px;
						padding-left: 20px;
						padding-top: 10px;
						margin-bottom: 20px;
						font-family: 'Times New Roman';
						background-color: rgb(66, 117, 83);
						margin-left: 50px;	
		}
	 .master .st-0041 .preview-title  ,  .master .st-0041 .preview-body h1  { 
						line-height: 1.1em;
						font-size: 20px;
						color: rgb(0, 0, 0);
						letter-spacing: 0em;
						margin-top: 20px;
						margin-bottom: 5px;
						font-family: 'Times New Roman';	
		}
	 .master .st-0041 .Quote  {
		
						margin-right: 50px;
						font-family: 'Times New Roman';
						margin-left: 50px;
						font-style: italic;	
		}
	 .master .st-0041 .preview-item-links span  ,  .master .st-0041 #sr-basket-widget *  { 
						font-family: 'Times New Roman';
						font-size: 16px;
						color: rgb(50, 50, 50);
						padding-bottom: 10px;
						border-color: rgb(147, 147, 147);
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 20px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 20px;
						border-width: 1px;
						background-color: rgba(159, 14, 14, 0);	
		}
	 .master .st-0041 .quote-author  {
		
						font-style: italic;
						font-size: 23px;
						color: rgb(124, 124, 124);
						margin-right: 50px;
						margin-left: 50px;
						font-family: 'Times New Roman';	
		}
	 .master .st-0041 .item-links  {
		
						text-align: center;	
		}
	 .master .st-0041 .preview-element.icon-source  {
		
						width: 50px;	
		}
	 .master .st-0041 .body-holder  {
		
						text-align: justify;	
		}
	 .master .st-0041 .Body  {
		
						margin-bottom: 20px;
						line-height: 1.4em;
						font-size: 14px;
						margin-left: 50px;
						margin-right: 50px;	
		}
	 .master .st-0041 .Subtitle  ,  .master .st-0041 .Body h2  { 
						font-style: italic;
						font-size: 22px;
						letter-spacing: 0.05em;
						margin-right: 50px;
						margin-top: 15px;
						margin-left: 50px;
						margin-bottom: 15px;
						font-family: ff-tisa-web-pro;	
		}
	 .master .st-0041 .page-image-cover  {
		
						margin-bottom: 30px;	
		}
	 .master .st-0041 .title-wrapper  {
		
						max-width: 1124px;	
		}
	 .master .st-0041 .subtitle-wrapper  {
		
						max-width: 1114px;	
		}
	 .master .st-0041  .preview-content-wrapper  {
		
						text-align: left;	
		}
	 .master .st-0041 .body-wrapper  {
		
						max-width: 700px;	
		}
	 .master .st-0041 .preview-item-links span:hover  ,  .master .st-0041 .preview-element.Link.hover-tester  { 
						background-color: rgba(0, 0, 0, 0);
						color: rgb(0, 0, 0);	
		}
	 .master .st-0041 .subtitle-holder  {
		
						text-align: center;	
		}
	 .master .st-0041 .preview-body  {
		
						font-family: Arial;
						font-size: 12px;
						color: rgb(34, 34, 34);
						max-width: 500px;
						margin-top: 10px;
						margin-bottom: 10px;
						line-height: 1.6em;	
		}
	
	 .st-0041.master.container > #children  {
		
						background-color: rgb(243, 243, 243);	
		}
	 .master .st-0041 .preview-subtitle  ,  .master .st-0041 .preview-body h2  { 
						line-height: 1.2em;
						font-size: 14px;
						color: rgb(35, 35, 35);
						letter-spacing: 0.1em;
						margin-right: 0px;
						margin-left: 0px;
						margin-bottom: 5px;
						font-family: 'Roboto Slab Light';	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/






























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0004
 *                                 	 
 ******************************************************************************************************/
	 .st-0041 .st-0004 .Body  {
		
						font-size: 12px;
						max-width: 650px;
						margin-right: 20px;
						margin-left: 20px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	 .st-0041 .st-0004 .Subtitle  ,  .st-0041 .st-0004 .Body h2  { 
						font-size: 15px;
						color: rgb(110, 110, 110);
						max-width: 650px;
						letter-spacing: 0.1em;
						margin-right: 20px;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 15px;
						font-family: Arial;	
		}
	 .st-0041 .st-0004 .quote-holder  {
		
						margin-bottom: 45px;
						margin-top: 35px;	
		}
	 .st-0041 .st-0004 .Title  ,  .st-0041 .st-0004 .Body h1  { 
						font-size: 22px;
						color: rgb(0, 0, 0);
						max-width: 650px;
						letter-spacing: 0.05em;
						margin-right: 20px;
						margin-top: 30px;
						margin-left: 20px;
						font-family: Montserrat;	
		}
	 .st-0041 .st-0004 .link-wrapper  {
		
						max-width: 1058px;	
		}
	 .st-0041 .st-0004 .Quote  {
		
						margin-right: 50px;
						font-family: 'Times New Roman';
						font-size: 19px;
						margin-left: 50px;
						font-style: italic;	
		}
	 .st-0041 .st-0004 .subtitle-wrapper  {
		
						max-width: 1180px;	
		}
	 .st-0041 .st-0004 .quote-author  {
		
						font-style: italic;
						font-size: 19px;
						color: rgb(124, 124, 124);
						margin-right: 50px;
						margin-top: 10px;
						margin-left: 50px;
						font-family: 'Times New Roman';	
		}
	 .st-0041 .st-0004 .title-wrapper  {
		
						max-width: 1180px;	
		}
	 .st-0041 .st-0004 .item-links span  {
		
						font-family: Arial;
						font-size: 13px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 20px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 20px;
						border-width: 1px;
						background-color: rgba(66, 117, 83, 0);
						margin-left: 50px;	
		}
	
	 .st-0041 .st-0004 .body-wrapper  {
		
						max-width: 1032px;	
		}
	 .st-0004.master.container > #children  {
		
						background-color: rgb(255, 255, 255);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/

















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			body    {
		
						background-image: url('https://lh3.googleusercontent.com/EWEyJ1lcevEm-ga4nCeklMzCcVozAuaeyyVRNbyUjqYZl50-n5_HcFD1pVftDKZcPHlZaOHwCvDonIULws4sAaONECP9k2WACg=s1600');
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0024
 *                                 	 
 ******************************************************************************************************/
	 .st-0041 .st-0024 .title-holder  {
		
						text-align: center;	
		}
	 .st-0041 .st-0024 .Title  ,  .st-0041 .st-0024 .Body h1  { 
						color: #8a7373;
						font-size: 36px;
						font-family: open-sans;
						letter-spacing: 0.15em;
						font-weight: bold;	
		}
	 .st-0041 .st-0024  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: left;
						max-width: 400px;
						padding-right: 0px;
						margin-top: 10px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 10px;
						background-color: rgba(0, 0, 0, 0);
						padding-left: 0px;	
		}
	 .st-0041 .st-0024 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0041 .st-0024 .inner-pic  {
		
						opacity: 0.82;
		    			-webkit-filter:none;filter:none;	
		}
	 .st-0041 .st-0024 #pagination-holder  {
		
						font-style: italic;
						font-size: 17px;
						font-family: 'Times New Roman';
						color: rgb(76, 76, 76);
						padding-bottom: 5px;
						border-color: rgb(85, 85, 85);
						padding-right: 15px;
						padding-left: 15px;
						padding-top: 5px;
						margin-bottom: 40px;
						border-width: 1px;	
		}
	 .st-0041 .st-0024 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .st-0041 .st-0024 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .st-0041 .st-0024 .background-div  {
			
		}
	 .st-0041 .st-0024.master.item-box   {
		
						background-color: rgb(47, 66, 85);	
		}
	 .st-0041 .st-0024 .preview-title  ,  .st-0041 .st-0024 .preview-body h1  { 
						line-height: 1.2em;
						font-size: 26px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.05em;
						margin-top: 5px;
						font-family: "Playfair Display";	
		}
	 .st-0041 .st-0024.master.item-box   {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .st-0041 .st-0024 .preview-item-links span  ,  .st-0041 .st-0024 #sr-basket-widget *  { 
						border-width: 0px;
						font-size: 12px;
						text-transform: uppercase;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						border-color: rgb(255, 255, 255);
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 15px;
						padding-left: 15px;
						border-radius: 0px;
						padding-top: 10px;
						margin-bottom: 15px;
						font-family: Arial;
						background-color: rgba(223, 223, 223, 0.26);	
		}
	 .st-0041 .st-0024 .blocks-preview-body  {
		
						line-height: 1.4em;	
		}
	 .st-0041 .st-0024 .stripe-background  {
		
						margin-top: -40px;
						margin-left: -6%;	
		}
	 .st-0041 .st-0024 .preview-element.icon-source  {
		
						width: 50px;	
		}
	 .st-0041 .st-0024 .blocks-preview-content-holder  {
		
						margin-bottom: 15px;
						text-align: left;	
		}
	 .st-0041 .st-0024 .Subtitle  ,  .st-0041 .st-0024 .Body h2  { 
						font-family: ralewaythin;
						font-size: 22px;	
		}
	 .st-0041 .st-0024 .blocks-preview-subtitle  {
		
						font-size: 14px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.1em;
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Arial;	
		}
	 .st-0041 .st-0024 .preview-item-links span:before  ,  .st-0041 .st-0024 .effect-tester  { 
						background-color: rgb(0, 0, 0);	
		}
	 .st-0041 .st-0024  .preview-content-wrapper  {
		
						text-align: left;
						vertical-align: bottom;	
		}
	 .st-0041 .st-0024 .preview-price  {
		
						color: rgb(255, 255, 255);
						font-family: Arial;	
		}
	 .st-0041 .st-0024 .preview-item-links span:hover  ,  .st-0041 .st-0024 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(0, 0, 0);	
		}
	 .st-0041 .st-0024 .subtitle-holder  {
		
						text-align: center;	
		}
	 .st-0041 .st-0024 .inner-pic-holder  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0041 .st-0024 .blocks-preview-divider  {
		
						border-bottom-width: 1px;
						width: 10%;	
		}
	 .st-0041 .st-0024 .blocks-preview-content-wrapper  {
		
						text-align: left;	
		}
	 .st-0041 .st-0024 .blocks-preview-title  {
		
						color: rgb(255, 255, 255);
						font-size: 26px;
						font-family: "Playfair Display";
						margin-top: 10px;
						margin-bottom: 10px;	
		}
	 .st-0041 .st-0024 .preview-body  {
		
						font-family: Muli;
						font-size: 14px;
						color: rgb(255, 255, 255);
						max-width: 500px;
						margin-top: 5px;
						margin-bottom: 0px;
						line-height: 1.4em;	
		}
	
	 .st-0041 .st-0024 .blocks-preview-item-links .Link  {
		
						text-decoration: underline;
						font-size: 20px;	
		}
	 .st-0041 .st-0024 .preview-subtitle  ,  .st-0041 .st-0024 .preview-body h2  { 
						line-height: 1.4em;
						font-size: 12px;
						color: rgb(255, 255, 255);
						letter-spacing: 0em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 0px;
						font-family: Raleway;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/




 .st-0024 #el-0133.inner-pic{
				
							background-size : 107%;
					
				} .st-0024 #el-0033.inner-pic{
				
							background-size : 106%;
					
				} .st-0024 #el-0100.inner-pic{
				
							background-size : 106%;
					
				} .st-0024 #el-0227.inner-pic{
				
							background-size : 106%;
					
				} .st-0024 #el-0224.inner-pic{
				
							background-size : 106%;
					
				} .st-0024 #el-0160.inner-pic{
				
							background-size : 107%;
					
				}






























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0037
 *                                 	 
 ******************************************************************************************************/
	 .st-0041 .st-0037 .title-holder  {
		
						text-align: center;	
		}
	 .st-0041 .st-0037 .Title  ,  .st-0041 .st-0037 .Body h1  { 
						color: #8a7373;
						font-size: 36px;
						font-family: open-sans;
						letter-spacing: 0.15em;
						font-weight: bold;	
		}
	 .st-0041 .st-0037  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: left;
						max-width: 400px;
						padding-right: 0px;
						margin-top: 10px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 10px;
						background-color: rgba(0, 0, 0, 0);
						padding-left: 0px;	
		}
	 .st-0041 .st-0037 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0041 .st-0037 .inner-pic  {
		
						opacity: 0.82;
		    			-webkit-filter:none;filter:none;	
		}
	 .st-0041 .st-0037 #pagination-holder  {
		
						font-style: italic;
						font-size: 17px;
						font-family: 'Times New Roman';
						color: rgb(76, 76, 76);
						padding-bottom: 5px;
						border-color: rgb(85, 85, 85);
						padding-right: 15px;
						padding-left: 15px;
						padding-top: 5px;
						margin-bottom: 40px;
						border-width: 1px;	
		}
	 .st-0041 .st-0037 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .st-0041 .st-0037 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .st-0041 .st-0037 .background-div  {
			
		}
	 .st-0041 .st-0037.master.item-box   {
		
						background-color: rgb(47, 66, 85);	
		}
	 .st-0041 .st-0037 .preview-title  ,  .st-0041 .st-0037 .preview-body h1  { 
						line-height: 1.2em;
						font-size: 23px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.05em;
						margin-top: 5px;
						font-family: "Playfair Display";	
		}
	 .st-0041 .st-0037.master.item-box   {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .st-0041 .st-0037 .preview-item-links span  ,  .st-0041 .st-0037 #sr-basket-widget *  { 
						border-width: 0px;
						font-size: 12px;
						text-transform: uppercase;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						border-color: rgb(255, 255, 255);
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 15px;
						padding-left: 15px;
						border-radius: 0px;
						padding-top: 10px;
						margin-bottom: 15px;
						font-family: Arial;
						background-color: rgba(223, 223, 223, 0.26);	
		}
	 .st-0041 .st-0037 .blocks-preview-body  {
		
						line-height: 1.4em;	
		}
	 .st-0041 .st-0037 .stripe-background  {
		
						margin-top: -5px;
						margin-left: -6%;	
		}
	 .st-0041 .st-0037 .preview-element.icon-source  {
		
						width: 50px;	
		}
	 .st-0041 .st-0037 .blocks-preview-content-holder  {
		
						margin-bottom: 15px;
						text-align: left;	
		}
	 .st-0041 .st-0037 .Subtitle  ,  .st-0041 .st-0037 .Body h2  { 
						font-family: ralewaythin;
						font-size: 22px;	
		}
	 .st-0041 .st-0037 .blocks-preview-subtitle  {
		
						font-size: 14px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.1em;
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Arial;	
		}
	 .st-0041 .st-0037 .preview-item-links span:before  ,  .st-0041 .st-0037 .effect-tester  { 
						background-color: rgb(0, 0, 0);	
		}
	 .st-0041 .st-0037  .preview-content-wrapper  {
		
						text-align: left;
						vertical-align: bottom;	
		}
	 .st-0041 .st-0037 .preview-price  {
		
						color: rgb(255, 255, 255);
						font-family: Arial;	
		}
	 .st-0041 .st-0037 .preview-item-links span:hover  ,  .st-0041 .st-0037 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(0, 0, 0);	
		}
	 .st-0041 .st-0037 .subtitle-holder  {
		
						text-align: center;	
		}
	 .st-0041 .st-0037 .inner-pic-holder  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0041 .st-0037 .blocks-preview-divider  {
		
						border-bottom-width: 1px;
						width: 10%;	
		}
	 .st-0041 .st-0037 .blocks-preview-content-wrapper  {
		
						text-align: left;	
		}
	 .st-0041 .st-0037 .blocks-preview-title  {
		
						color: rgb(255, 255, 255);
						font-size: 26px;
						font-family: "Playfair Display";
						margin-top: 10px;
						margin-bottom: 0px;	
		}
	 .st-0041 .st-0037 .preview-body  {
		
						font-family: Muli;
						font-size: 14px;
						color: rgb(255, 255, 255);
						max-width: 500px;
						margin-top: 5px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	
	 .st-0041 .st-0037 .blocks-preview-item-links .Link  {
		
						text-decoration: underline;
						font-size: 20px;	
		}
	 .st-0041 .st-0037 .preview-subtitle  ,  .st-0041 .st-0037 .preview-body h2  { 
						line-height: 1.4em;
						font-size: 12px;
						color: rgb(255, 255, 255);
						letter-spacing: 0em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 0px;
						font-family: Raleway;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/




 .st-0037 #el-0220.inner-pic{
				
							background-size : 106%;
					
				} .st-0037 #el-0209.inner-pic{
				
							background-size : 106%;
					
				} .st-0037 #el-0190.inner-pic{
				
							background-size : 107%;
					
				} .st-0037 #el-0036.inner-pic{
				
							background-size : 107%;
					
				} .st-0037 #el-0211.inner-pic{
				
							background-size : 106%;
					
				} .st-0037 #el-0214.inner-pic{
				
							background-size : 106%;
					
				} .st-0037 #el-0216.inner-pic{
				
							background-size : 107%;
					
				} .st-0037 #el-0219.inner-pic{
				
							background-size : 107%;
					
				}






























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0005
 *                                 	 
 ******************************************************************************************************/
	 .st-0041 .st-0005.master.item-box   {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0041 .st-0005 .preview-title  ,  .st-0041 .st-0005 .preview-body h1  { 
						font-size: 15px;
						color: rgb(255, 255, 255);
						letter-spacing: 0em;
						margin-right: 20px;
						margin-top: 25px;
						margin-left: 20px;
						margin-bottom: 5px;
						font-family: Montserrat;
						background-color: rgba(11, 11, 11, 0);	
		}
	 .st-0041 .st-0005 .preview-link-img  {
		
						width: 40px;
						margin: 10px;	
		}
	 .st-0041 .st-0005  .preview-content-wrapper  {
		
						text-align: center;	
		}
	 .st-0041 .st-0005  .preview-content-holder  {
		
						margin-right: 20px;
						text-align: center;
						background-color: rgba(246, 239, 217, 0);
						margin-left: 20px;	
		}
	 .st-0041 .st-0005 .preview-item-links span  ,  .st-0041 .st-0005 #sr-basket-widget *  { 
						color: #ffffff;
						font-family: Arial;
						font-size: 13px;	
		}
	 .st-0041 .st-0005 .preview-title-holder  {
		
						text-align: left;	
		}
	 .st-0041 .st-0005 .item-content:not(.blocks_layout)  {
		
						background-color: rgb(0, 40, 60);	
		}
	 .st-0041 .st-0005 .preview-subtitle-holder  {
		
						text-align: center;	
		}
	 .st-0041 .st-0005 .preview-body  {
		
						color: rgb(104, 104, 104);
						margin-bottom: 40px;
						font-size: 14px;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .st-0041 .st-0005 .preview-element.icon-source  {
		
						padding-right: 20px;
						padding-left: 20px;
						width: 160px;	
		}
	 .st-0041 .st-0005 .preview-social-holder  {
		
						margin-bottom: 10px;
						margin-top: 20px;
						margin-left: 5px;
						margin-right: 5px;	
		}
	 .st-0041 .st-0005 .preview-body-holder  {
		
						text-align: left;	
		}
	 .st-0041 .st-0005 .middle_layout .helper-div  ,  .st-0041 .st-0005 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1050px;	
		}
	 .st-0041 .st-0005 .preview-subtitle  ,  .st-0041 .st-0005 .preview-body h2  { 
						line-height: 1.2em;
						font-size: 12px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.1em;
						margin-right: 20px;
						margin-left: 20px;
						font-family: Arial;
						background-color: rgba(0, 0, 0, 0);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/


















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
